//Smooth 360 Spin (right) by vacuum
//Use and change this script however u like, would be great if you credit me though!
//Usage: bind a key to "vstr spinr0" (f.e: Bind f3 "vstr spinr0") change to 3rd person mode first 
//This script will only work if you loaded a map in devmode before playing back the demo!
//To record only the complete spin via avidemo: bind key "cl_avidemo 500; vstr spinr0; cl_avidemo

set spinr0 "cg_thirdpersonangle 0; wait 1; vstr spinr1"
set spinr1 "cg_thirdpersonangle 0.5; wait 1; vstr spinr2"
set spinr2 "cg_thirdpersonangle 1; wait 1; vstr spinr3"
set spinr3 "cg_thirdpersonangle 1.5; wait 1; vstr spinr4"
set spinr4 "cg_thirdpersonangle 2; wait 1; vstr spinr5"
set spinr5 "cg_thirdpersonangle 2.5; wait 1; vstr spinr6"
set spinr6 "cg_thirdpersonangle 3; wait 1; vstr spinr7"
set spinr7 "cg_thirdpersonangle 3.5; wait 1; vstr spinr8"
set spinr8 "cg_thirdpersonangle 4; wait 1; vstr spinr9"
set spinr9 "cg_thirdpersonangle 4.5; wait 1; vstr spinr10"
set spinr10 "cg_thirdpersonangle 5; wait 1; vstr spinr11"
set spinr11 "cg_thirdpersonangle 5.5; wait 1; vstr spinr12"
set spinr12 "cg_thirdpersonangle 6; wait 1; vstr spinr13"
set spinr13 "cg_thirdpersonangle 6.5; wait 1; vstr spinr14"
set spinr14 "cg_thirdpersonangle 7; wait 1; vstr spinr15"
set spinr15 "cg_thirdpersonangle 7.5; wait 1; vstr spinr16"
set spinr16 "cg_thirdpersonangle 8; wait 1; vstr spinr17"
set spinr17 "cg_thirdpersonangle 8.5; wait 1; vstr spinr18"
set spinr18 "cg_thirdpersonangle 9; wait 1; vstr spinr19"
set spinr19 "cg_thirdpersonangle 9.5; wait 1; vstr spinr20"
set spinr20 "cg_thirdpersonangle 10; wait 1; vstr spinr21"
set spinr21 "cg_thirdpersonangle 10.5; wait 1; vstr spinr22"
set spinr22 "cg_thirdpersonangle 11; wait 1; vstr spinr23"
set spinr23 "cg_thirdpersonangle 11.5; wait 1; vstr spinr24"
set spinr24 "cg_thirdpersonangle 12; wait 1; vstr spinr25"
set spinr25 "cg_thirdpersonangle 12.5; wait 1; vstr spinr26"
set spinr26 "cg_thirdpersonangle 13; wait 1; vstr spinr27"
set spinr27 "cg_thirdpersonangle 13.5; wait 1; vstr spinr28"
set spinr28 "cg_thirdpersonangle 14; wait 1; vstr spinr29"
set spinr29 "cg_thirdpersonangle 14.5; wait 1; vstr spinr30"
set spinr30 "cg_thirdpersonangle 15; wait 1; vstr spinr31"
set spinr31 "cg_thirdpersonangle 15.5; wait 1; vstr spinr32"
set spinr32 "cg_thirdpersonangle 16; wait 1; vstr spinr33"
set spinr33 "cg_thirdpersonangle 16.5; wait 1; vstr spinr34"
set spinr34 "cg_thirdpersonangle 17; wait 1; vstr spinr35"
set spinr35 "cg_thirdpersonangle 17.5; wait 1; vstr spinr36"
set spinr36 "cg_thirdpersonangle 18; wait 1; vstr spinr37"
set spinr37 "cg_thirdpersonangle 18.5; wait 1; vstr spinr38"
set spinr38 "cg_thirdpersonangle 19; wait 1; vstr spinr39"
set spinr39 "cg_thirdpersonangle 19.5; wait 1; vstr spinr40"
set spinr40 "cg_thirdpersonangle 20; wait 1; vstr spinr41"
set spinr41 "cg_thirdpersonangle 20.5; wait 1; vstr spinr42"
set spinr42 "cg_thirdpersonangle 21; wait 1; vstr spinr43"
set spinr43 "cg_thirdpersonangle 21.5; wait 1; vstr spinr44"
set spinr44 "cg_thirdpersonangle 22; wait 1; vstr spinr45"
set spinr45 "cg_thirdpersonangle 22.5; wait 1; vstr spinr46"
set spinr46 "cg_thirdpersonangle 23; wait 1; vstr spinr47"
set spinr47 "cg_thirdpersonangle 23.5; wait 1; vstr spinr48"
set spinr48 "cg_thirdpersonangle 24; wait 1; vstr spinr49"
set spinr49 "cg_thirdpersonangle 24.5; wait 1; vstr spinr50"
set spinr50 "cg_thirdpersonangle 25; wait 1; vstr spinr51"
set spinr51 "cg_thirdpersonangle 25.5; wait 1; vstr spinr52"
set spinr52 "cg_thirdpersonangle 26; wait 1; vstr spinr53"
set spinr53 "cg_thirdpersonangle 26.5; wait 1; vstr spinr54"
set spinr54 "cg_thirdpersonangle 27; wait 1; vstr spinr55"
set spinr55 "cg_thirdpersonangle 27.5; wait 1; vstr spinr56"
set spinr56 "cg_thirdpersonangle 28; wait 1; vstr spinr57"
set spinr57 "cg_thirdpersonangle 28.5; wait 1; vstr spinr58"
set spinr58 "cg_thirdpersonangle 29; wait 1; vstr spinr59"
set spinr59 "cg_thirdpersonangle 29.5; wait 1; vstr spinr60"
set spinr60 "cg_thirdpersonangle 30; wait 1; vstr spinr61"
set spinr61 "cg_thirdpersonangle 30.5; wait 1; vstr spinr62"
set spinr62 "cg_thirdpersonangle 31; wait 1; vstr spinr63"
set spinr63 "cg_thirdpersonangle 31.5; wait 1; vstr spinr64"
set spinr64 "cg_thirdpersonangle 32; wait 1; vstr spinr65"
set spinr65 "cg_thirdpersonangle 32.5; wait 1; vstr spinr66"
set spinr66 "cg_thirdpersonangle 33; wait 1; vstr spinr67"
set spinr67 "cg_thirdpersonangle 33.5; wait 1; vstr spinr68"
set spinr68 "cg_thirdpersonangle 34; wait 1; vstr spinr69"
set spinr69 "cg_thirdpersonangle 34.5; wait 1; vstr spinr70"
set spinr70 "cg_thirdpersonangle 35; wait 1; vstr spinr71"
set spinr71 "cg_thirdpersonangle 35.5; wait 1; vstr spinr72"
set spinr72 "cg_thirdpersonangle 36; wait 1; vstr spinr73"
set spinr73 "cg_thirdpersonangle 36.5; wait 1; vstr spinr74"
set spinr74 "cg_thirdpersonangle 37; wait 1; vstr spinr75"
set spinr75 "cg_thirdpersonangle 37.5; wait 1; vstr spinr76"
set spinr76 "cg_thirdpersonangle 38; wait 1; vstr spinr77"
set spinr77 "cg_thirdpersonangle 38.5; wait 1; vstr spinr78"
set spinr78 "cg_thirdpersonangle 39; wait 1; vstr spinr79"
set spinr79 "cg_thirdpersonangle 39.5; wait 1; vstr spinr80"
set spinr80 "cg_thirdpersonangle 40; wait 1; vstr spinr81"
set spinr81 "cg_thirdpersonangle 40.5; wait 1; vstr spinr82"
set spinr82 "cg_thirdpersonangle 41; wait 1; vstr spinr83"
set spinr83 "cg_thirdpersonangle 41.5; wait 1; vstr spinr84"
set spinr84 "cg_thirdpersonangle 42; wait 1; vstr spinr85"
set spinr85 "cg_thirdpersonangle 42.5; wait 1; vstr spinr86"
set spinr86 "cg_thirdpersonangle 43; wait 1; vstr spinr87"
set spinr87 "cg_thirdpersonangle 43.5; wait 1; vstr spinr88"
set spinr88 "cg_thirdpersonangle 44; wait 1; vstr spinr89"
set spinr89 "cg_thirdpersonangle 44.5; wait 1; vstr spinr90"
set spinr90 "cg_thirdpersonangle 45; wait 1; vstr spinr91"
set spinr91 "cg_thirdpersonangle 45.5; wait 1; vstr spinr92"
set spinr92 "cg_thirdpersonangle 46; wait 1; vstr spinr93"
set spinr93 "cg_thirdpersonangle 46.5; wait 1; vstr spinr94"
set spinr94 "cg_thirdpersonangle 47; wait 1; vstr spinr95"
set spinr95 "cg_thirdpersonangle 47.5; wait 1; vstr spinr96"
set spinr96 "cg_thirdpersonangle 48; wait 1; vstr spinr97"
set spinr97 "cg_thirdpersonangle 48.5; wait 1; vstr spinr98"
set spinr98 "cg_thirdpersonangle 49; wait 1; vstr spinr99"
set spinr99 "cg_thirdpersonangle 49.5; wait 1; vstr spinr100"
set spinr100 "cg_thirdpersonangle 50; wait 1; vstr spinr101"
set spinr101 "cg_thirdpersonangle 50.5; wait 1; vstr spinr102"
set spinr102 "cg_thirdpersonangle 51; wait 1; vstr spinr103"
set spinr103 "cg_thirdpersonangle 51.5; wait 1; vstr spinr104"
set spinr104 "cg_thirdpersonangle 52; wait 1; vstr spinr105"
set spinr105 "cg_thirdpersonangle 52.5; wait 1; vstr spinr106"
set spinr106 "cg_thirdpersonangle 53; wait 1; vstr spinr107"
set spinr107 "cg_thirdpersonangle 53.5; wait 1; vstr spinr108"
set spinr108 "cg_thirdpersonangle 54; wait 1; vstr spinr109"
set spinr109 "cg_thirdpersonangle 54.5; wait 1; vstr spinr110"
set spinr110 "cg_thirdpersonangle 55; wait 1; vstr spinr111"
set spinr111 "cg_thirdpersonangle 55.5; wait 1; vstr spinr112"
set spinr112 "cg_thirdpersonangle 56; wait 1; vstr spinr113"
set spinr113 "cg_thirdpersonangle 56.5; wait 1; vstr spinr114"
set spinr114 "cg_thirdpersonangle 57; wait 1; vstr spinr115"
set spinr115 "cg_thirdpersonangle 57.5; wait 1; vstr spinr116"
set spinr116 "cg_thirdpersonangle 58; wait 1; vstr spinr117"
set spinr117 "cg_thirdpersonangle 58.5; wait 1; vstr spinr118"
set spinr118 "cg_thirdpersonangle 59; wait 1; vstr spinr119"
set spinr119 "cg_thirdpersonangle 59.5; wait 1; vstr spinr120"
set spinr120 "cg_thirdpersonangle 60; wait 1; vstr spinr121"
set spinr121 "cg_thirdpersonangle 60.5; wait 1; vstr spinr122"
set spinr122 "cg_thirdpersonangle 61; wait 1; vstr spinr123"
set spinr123 "cg_thirdpersonangle 61.5; wait 1; vstr spinr124"
set spinr124 "cg_thirdpersonangle 62; wait 1; vstr spinr125"
set spinr125 "cg_thirdpersonangle 62.5; wait 1; vstr spinr126"
set spinr126 "cg_thirdpersonangle 63; wait 1; vstr spinr127"
set spinr127 "cg_thirdpersonangle 63.5; wait 1; vstr spinr128"
set spinr128 "cg_thirdpersonangle 64; wait 1; vstr spinr129"
set spinr129 "cg_thirdpersonangle 64.5; wait 1; vstr spinr130"
set spinr130 "cg_thirdpersonangle 65; wait 1; vstr spinr131"
set spinr131 "cg_thirdpersonangle 65.5; wait 1; vstr spinr132"
set spinr132 "cg_thirdpersonangle 66; wait 1; vstr spinr133"
set spinr133 "cg_thirdpersonangle 66.5; wait 1; vstr spinr134"
set spinr134 "cg_thirdpersonangle 67; wait 1; vstr spinr135"
set spinr135 "cg_thirdpersonangle 67.5; wait 1; vstr spinr136"
set spinr136 "cg_thirdpersonangle 68; wait 1; vstr spinr137"
set spinr137 "cg_thirdpersonangle 68.5; wait 1; vstr spinr138"
set spinr138 "cg_thirdpersonangle 69; wait 1; vstr spinr139"
set spinr139 "cg_thirdpersonangle 69.5; wait 1; vstr spinr140"
set spinr140 "cg_thirdpersonangle 70; wait 1; vstr spinr141"
set spinr141 "cg_thirdpersonangle 70.5; wait 1; vstr spinr142"
set spinr142 "cg_thirdpersonangle 71; wait 1; vstr spinr143"
set spinr143 "cg_thirdpersonangle 71.5; wait 1; vstr spinr144"
set spinr144 "cg_thirdpersonangle 72; wait 1; vstr spinr145"
set spinr145 "cg_thirdpersonangle 72.5; wait 1; vstr spinr146"
set spinr146 "cg_thirdpersonangle 73; wait 1; vstr spinr147"
set spinr147 "cg_thirdpersonangle 73.5; wait 1; vstr spinr148"
set spinr148 "cg_thirdpersonangle 74; wait 1; vstr spinr149"
set spinr149 "cg_thirdpersonangle 74.5; wait 1; vstr spinr150"
set spinr150 "cg_thirdpersonangle 75; wait 1; vstr spinr151"
set spinr151 "cg_thirdpersonangle 75.5; wait 1; vstr spinr152"
set spinr152 "cg_thirdpersonangle 76; wait 1; vstr spinr153"
set spinr153 "cg_thirdpersonangle 76.5; wait 1; vstr spinr154"
set spinr154 "cg_thirdpersonangle 77; wait 1; vstr spinr155"
set spinr155 "cg_thirdpersonangle 77.5; wait 1; vstr spinr156"
set spinr156 "cg_thirdpersonangle 78; wait 1; vstr spinr157"
set spinr157 "cg_thirdpersonangle 78.5; wait 1; vstr spinr158"
set spinr158 "cg_thirdpersonangle 79; wait 1; vstr spinr159"
set spinr159 "cg_thirdpersonangle 79.5; wait 1; vstr spinr160"
set spinr160 "cg_thirdpersonangle 80; wait 1; vstr spinr161"
set spinr161 "cg_thirdpersonangle 80.5; wait 1; vstr spinr162"
set spinr162 "cg_thirdpersonangle 81; wait 1; vstr spinr163"
set spinr163 "cg_thirdpersonangle 81.5; wait 1; vstr spinr164"
set spinr164 "cg_thirdpersonangle 82; wait 1; vstr spinr165"
set spinr165 "cg_thirdpersonangle 82.5; wait 1; vstr spinr166"
set spinr166 "cg_thirdpersonangle 83; wait 1; vstr spinr167"
set spinr167 "cg_thirdpersonangle 83.5; wait 1; vstr spinr168"
set spinr168 "cg_thirdpersonangle 84; wait 1; vstr spinr169"
set spinr169 "cg_thirdpersonangle 84.5; wait 1; vstr spinr170"
set spinr170 "cg_thirdpersonangle 85; wait 1; vstr spinr171"
set spinr171 "cg_thirdpersonangle 85.5; wait 1; vstr spinr172"
set spinr172 "cg_thirdpersonangle 86; wait 1; vstr spinr173"
set spinr173 "cg_thirdpersonangle 86.5; wait 1; vstr spinr174"
set spinr174 "cg_thirdpersonangle 87; wait 1; vstr spinr175"
set spinr175 "cg_thirdpersonangle 87.5; wait 1; vstr spinr176"
set spinr176 "cg_thirdpersonangle 88; wait 1; vstr spinr177"
set spinr177 "cg_thirdpersonangle 88.5; wait 1; vstr spinr178"
set spinr178 "cg_thirdpersonangle 89; wait 1; vstr spinr179"
set spinr179 "cg_thirdpersonangle 89.5; wait 1; vstr spinr180"
set spinr180 "cg_thirdpersonangle 90; wait 1; vstr spinr181"
set spinr181 "cg_thirdpersonangle 90.5; wait 1; vstr spinr182"
set spinr182 "cg_thirdpersonangle 91; wait 1; vstr spinr183"
set spinr183 "cg_thirdpersonangle 91.5; wait 1; vstr spinr184"
set spinr184 "cg_thirdpersonangle 92; wait 1; vstr spinr185"
set spinr185 "cg_thirdpersonangle 92.5; wait 1; vstr spinr186"
set spinr186 "cg_thirdpersonangle 93; wait 1; vstr spinr187"
set spinr187 "cg_thirdpersonangle 93.5; wait 1; vstr spinr188"
set spinr188 "cg_thirdpersonangle 94; wait 1; vstr spinr189"
set spinr189 "cg_thirdpersonangle 94.5; wait 1; vstr spinr190"
set spinr190 "cg_thirdpersonangle 95; wait 1; vstr spinr191"
set spinr191 "cg_thirdpersonangle 95.5; wait 1; vstr spinr192"
set spinr192 "cg_thirdpersonangle 96; wait 1; vstr spinr193"
set spinr193 "cg_thirdpersonangle 96.5; wait 1; vstr spinr194"
set spinr194 "cg_thirdpersonangle 97; wait 1; vstr spinr195"
set spinr195 "cg_thirdpersonangle 97.5; wait 1; vstr spinr196"
set spinr196 "cg_thirdpersonangle 98; wait 1; vstr spinr197"
set spinr197 "cg_thirdpersonangle 98.5; wait 1; vstr spinr198"
set spinr198 "cg_thirdpersonangle 99; wait 1; vstr spinr199"
set spinr199 "cg_thirdpersonangle 99.5; wait 1; vstr spinr200"
set spinr200 "cg_thirdpersonangle 100; wait 1; vstr spinr201"
set spinr201 "cg_thirdpersonangle 100.5; wait 1; vstr spinr202"
set spinr202 "cg_thirdpersonangle 101; wait 1; vstr spinr203"
set spinr203 "cg_thirdpersonangle 101.5; wait 1; vstr spinr204"
set spinr204 "cg_thirdpersonangle 102; wait 1; vstr spinr205"
set spinr205 "cg_thirdpersonangle 102.5; wait 1; vstr spinr206"
set spinr206 "cg_thirdpersonangle 103; wait 1; vstr spinr207"
set spinr207 "cg_thirdpersonangle 103.5; wait 1; vstr spinr208"
set spinr208 "cg_thirdpersonangle 104; wait 1; vstr spinr209"
set spinr209 "cg_thirdpersonangle 104.5; wait 1; vstr spinr210"
set spinr210 "cg_thirdpersonangle 105; wait 1; vstr spinr211"
set spinr211 "cg_thirdpersonangle 105.5; wait 1; vstr spinr212"
set spinr212 "cg_thirdpersonangle 106; wait 1; vstr spinr213"
set spinr213 "cg_thirdpersonangle 106.5; wait 1; vstr spinr214"
set spinr214 "cg_thirdpersonangle 107; wait 1; vstr spinr215"
set spinr215 "cg_thirdpersonangle 107.5; wait 1; vstr spinr216"
set spinr216 "cg_thirdpersonangle 108; wait 1; vstr spinr217"
set spinr217 "cg_thirdpersonangle 108.5; wait 1; vstr spinr218"
set spinr218 "cg_thirdpersonangle 109; wait 1; vstr spinr219"
set spinr219 "cg_thirdpersonangle 109.5; wait 1; vstr spinr220"
set spinr220 "cg_thirdpersonangle 110; wait 1; vstr spinr221"
set spinr221 "cg_thirdpersonangle 110.5; wait 1; vstr spinr222"
set spinr222 "cg_thirdpersonangle 111; wait 1; vstr spinr223"
set spinr223 "cg_thirdpersonangle 111.5; wait 1; vstr spinr224"
set spinr224 "cg_thirdpersonangle 112; wait 1; vstr spinr225"
set spinr225 "cg_thirdpersonangle 112.5; wait 1; vstr spinr226"
set spinr226 "cg_thirdpersonangle 113; wait 1; vstr spinr227"
set spinr227 "cg_thirdpersonangle 113.5; wait 1; vstr spinr228"
set spinr228 "cg_thirdpersonangle 114; wait 1; vstr spinr229"
set spinr229 "cg_thirdpersonangle 114.5; wait 1; vstr spinr230"
set spinr230 "cg_thirdpersonangle 115; wait 1; vstr spinr231"
set spinr231 "cg_thirdpersonangle 115.5; wait 1; vstr spinr232"
set spinr232 "cg_thirdpersonangle 116; wait 1; vstr spinr233"
set spinr233 "cg_thirdpersonangle 116.5; wait 1; vstr spinr234"
set spinr234 "cg_thirdpersonangle 117; wait 1; vstr spinr235"
set spinr235 "cg_thirdpersonangle 117.5; wait 1; vstr spinr236"
set spinr236 "cg_thirdpersonangle 118; wait 1; vstr spinr237"
set spinr237 "cg_thirdpersonangle 118.5; wait 1; vstr spinr238"
set spinr238 "cg_thirdpersonangle 119; wait 1; vstr spinr239"
set spinr239 "cg_thirdpersonangle 119.5; wait 1; vstr spinr240"
set spinr240 "cg_thirdpersonangle 120; wait 1; vstr spinr241"
set spinr241 "cg_thirdpersonangle 120.5; wait 1; vstr spinr242"
set spinr242 "cg_thirdpersonangle 121; wait 1; vstr spinr243"
set spinr243 "cg_thirdpersonangle 121.5; wait 1; vstr spinr244"
set spinr244 "cg_thirdpersonangle 122; wait 1; vstr spinr245"
set spinr245 "cg_thirdpersonangle 122.5; wait 1; vstr spinr246"
set spinr246 "cg_thirdpersonangle 123; wait 1; vstr spinr247"
set spinr247 "cg_thirdpersonangle 123.5; wait 1; vstr spinr248"
set spinr248 "cg_thirdpersonangle 124; wait 1; vstr spinr249"
set spinr249 "cg_thirdpersonangle 124.5; wait 1; vstr spinr250"
set spinr250 "cg_thirdpersonangle 125; wait 1; vstr spinr251"
set spinr251 "cg_thirdpersonangle 125.5; wait 1; vstr spinr252"
set spinr252 "cg_thirdpersonangle 126; wait 1; vstr spinr253"
set spinr253 "cg_thirdpersonangle 126.5; wait 1; vstr spinr254"
set spinr254 "cg_thirdpersonangle 127; wait 1; vstr spinr255"
set spinr255 "cg_thirdpersonangle 127.5; wait 1; vstr spinr256"
set spinr256 "cg_thirdpersonangle 128; wait 1; vstr spinr257"
set spinr257 "cg_thirdpersonangle 128.5; wait 1; vstr spinr258"
set spinr258 "cg_thirdpersonangle 129; wait 1; vstr spinr259"
set spinr259 "cg_thirdpersonangle 129.5; wait 1; vstr spinr260"
set spinr260 "cg_thirdpersonangle 130; wait 1; vstr spinr261"
set spinr261 "cg_thirdpersonangle 130.5; wait 1; vstr spinr262"
set spinr262 "cg_thirdpersonangle 131; wait 1; vstr spinr263"
set spinr263 "cg_thirdpersonangle 131.5; wait 1; vstr spinr264"
set spinr264 "cg_thirdpersonangle 132; wait 1; vstr spinr265"
set spinr265 "cg_thirdpersonangle 132.5; wait 1; vstr spinr266"
set spinr266 "cg_thirdpersonangle 133; wait 1; vstr spinr267"
set spinr267 "cg_thirdpersonangle 133.5; wait 1; vstr spinr268"
set spinr268 "cg_thirdpersonangle 134; wait 1; vstr spinr269"
set spinr269 "cg_thirdpersonangle 134.5; wait 1; vstr spinr270"
set spinr270 "cg_thirdpersonangle 135; wait 1; vstr spinr271"
set spinr271 "cg_thirdpersonangle 135.5; wait 1; vstr spinr272"
set spinr272 "cg_thirdpersonangle 136; wait 1; vstr spinr273"
set spinr273 "cg_thirdpersonangle 136.5; wait 1; vstr spinr274"
set spinr274 "cg_thirdpersonangle 137; wait 1; vstr spinr275"
set spinr275 "cg_thirdpersonangle 137.5; wait 1; vstr spinr276"
set spinr276 "cg_thirdpersonangle 138; wait 1; vstr spinr277"
set spinr277 "cg_thirdpersonangle 138.5; wait 1; vstr spinr278"
set spinr278 "cg_thirdpersonangle 139; wait 1; vstr spinr279"
set spinr279 "cg_thirdpersonangle 139.5; wait 1; vstr spinr280"
set spinr280 "cg_thirdpersonangle 140; wait 1; vstr spinr281"
set spinr281 "cg_thirdpersonangle 140.5; wait 1; vstr spinr282"
set spinr282 "cg_thirdpersonangle 141; wait 1; vstr spinr283"
set spinr283 "cg_thirdpersonangle 141.5; wait 1; vstr spinr284"
set spinr284 "cg_thirdpersonangle 142; wait 1; vstr spinr285"
set spinr285 "cg_thirdpersonangle 142.5; wait 1; vstr spinr286"
set spinr286 "cg_thirdpersonangle 143; wait 1; vstr spinr287"
set spinr287 "cg_thirdpersonangle 143.5; wait 1; vstr spinr288"
set spinr288 "cg_thirdpersonangle 144; wait 1; vstr spinr289"
set spinr289 "cg_thirdpersonangle 144.5; wait 1; vstr spinr290"
set spinr290 "cg_thirdpersonangle 145; wait 1; vstr spinr291"
set spinr291 "cg_thirdpersonangle 145.5; wait 1; vstr spinr292"
set spinr292 "cg_thirdpersonangle 146; wait 1; vstr spinr293"
set spinr293 "cg_thirdpersonangle 146.5; wait 1; vstr spinr294"
set spinr294 "cg_thirdpersonangle 147; wait 1; vstr spinr295"
set spinr295 "cg_thirdpersonangle 147.5; wait 1; vstr spinr296"
set spinr296 "cg_thirdpersonangle 148; wait 1; vstr spinr297"
set spinr297 "cg_thirdpersonangle 148.5; wait 1; vstr spinr298"
set spinr298 "cg_thirdpersonangle 149; wait 1; vstr spinr299"
set spinr299 "cg_thirdpersonangle 149.5; wait 1; vstr spinr300"
set spinr300 "cg_thirdpersonangle 150; wait 1; vstr spinr301"
set spinr301 "cg_thirdpersonangle 150.5; wait 1; vstr spinr302"
set spinr302 "cg_thirdpersonangle 151; wait 1; vstr spinr303"
set spinr303 "cg_thirdpersonangle 151.5; wait 1; vstr spinr304"
set spinr304 "cg_thirdpersonangle 152; wait 1; vstr spinr305"
set spinr305 "cg_thirdpersonangle 152.5; wait 1; vstr spinr306"
set spinr306 "cg_thirdpersonangle 153; wait 1; vstr spinr307"
set spinr307 "cg_thirdpersonangle 153.5; wait 1; vstr spinr308"
set spinr308 "cg_thirdpersonangle 154; wait 1; vstr spinr309"
set spinr309 "cg_thirdpersonangle 154.5; wait 1; vstr spinr310"
set spinr310 "cg_thirdpersonangle 155; wait 1; vstr spinr311"
set spinr311 "cg_thirdpersonangle 155.5; wait 1; vstr spinr312"
set spinr312 "cg_thirdpersonangle 156; wait 1; vstr spinr313"
set spinr313 "cg_thirdpersonangle 156.5; wait 1; vstr spinr314"
set spinr314 "cg_thirdpersonangle 157; wait 1; vstr spinr315"
set spinr315 "cg_thirdpersonangle 157.5; wait 1; vstr spinr316"
set spinr316 "cg_thirdpersonangle 158; wait 1; vstr spinr317"
set spinr317 "cg_thirdpersonangle 158.5; wait 1; vstr spinr318"
set spinr318 "cg_thirdpersonangle 159; wait 1; vstr spinr319"
set spinr319 "cg_thirdpersonangle 159.5; wait 1; vstr spinr320"
set spinr320 "cg_thirdpersonangle 160; wait 1; vstr spinr321"
set spinr321 "cg_thirdpersonangle 160.5; wait 1; vstr spinr322"
set spinr322 "cg_thirdpersonangle 161; wait 1; vstr spinr323"
set spinr323 "cg_thirdpersonangle 161.5; wait 1; vstr spinr324"
set spinr324 "cg_thirdpersonangle 162; wait 1; vstr spinr325"
set spinr325 "cg_thirdpersonangle 162.5; wait 1; vstr spinr326"
set spinr326 "cg_thirdpersonangle 163; wait 1; vstr spinr327"
set spinr327 "cg_thirdpersonangle 163.5; wait 1; vstr spinr328"
set spinr328 "cg_thirdpersonangle 164; wait 1; vstr spinr329"
set spinr329 "cg_thirdpersonangle 164.5; wait 1; vstr spinr330"
set spinr330 "cg_thirdpersonangle 165; wait 1; vstr spinr331"
set spinr331 "cg_thirdpersonangle 165.5; wait 1; vstr spinr332"
set spinr332 "cg_thirdpersonangle 166; wait 1; vstr spinr333"
set spinr333 "cg_thirdpersonangle 166.5; wait 1; vstr spinr334"
set spinr334 "cg_thirdpersonangle 167; wait 1; vstr spinr335"
set spinr335 "cg_thirdpersonangle 167.5; wait 1; vstr spinr336"
set spinr336 "cg_thirdpersonangle 168; wait 1; vstr spinr337"
set spinr337 "cg_thirdpersonangle 168.5; wait 1; vstr spinr338"
set spinr338 "cg_thirdpersonangle 169; wait 1; vstr spinr339"
set spinr339 "cg_thirdpersonangle 169.5; wait 1; vstr spinr340"
set spinr340 "cg_thirdpersonangle 170; wait 1; vstr spinr341"
set spinr341 "cg_thirdpersonangle 170.5; wait 1; vstr spinr342"
set spinr342 "cg_thirdpersonangle 171; wait 1; vstr spinr343"
set spinr343 "cg_thirdpersonangle 171.5; wait 1; vstr spinr344"
set spinr344 "cg_thirdpersonangle 172; wait 1; vstr spinr345"
set spinr345 "cg_thirdpersonangle 172.5; wait 1; vstr spinr346"
set spinr346 "cg_thirdpersonangle 173; wait 1; vstr spinr347"
set spinr347 "cg_thirdpersonangle 173.5; wait 1; vstr spinr348"
set spinr348 "cg_thirdpersonangle 174; wait 1; vstr spinr349"
set spinr349 "cg_thirdpersonangle 174.5; wait 1; vstr spinr350"
set spinr350 "cg_thirdpersonangle 175; wait 1; vstr spinr351"
set spinr351 "cg_thirdpersonangle 175.5; wait 1; vstr spinr352"
set spinr352 "cg_thirdpersonangle 176; wait 1; vstr spinr353"
set spinr353 "cg_thirdpersonangle 176.5; wait 1; vstr spinr354"
set spinr354 "cg_thirdpersonangle 177; wait 1; vstr spinr355"
set spinr355 "cg_thirdpersonangle 177.5; wait 1; vstr spinr356"
set spinr356 "cg_thirdpersonangle 178; wait 1; vstr spinr357"
set spinr357 "cg_thirdpersonangle 178.5; wait 1; vstr spinr358"
set spinr358 "cg_thirdpersonangle 179; wait 1; vstr spinr359"
set spinr359 "cg_thirdpersonangle 179.5; wait 1; vstr spinr360"
set spinr360 "cg_thirdpersonangle 180; wait 1; vstr spinr361"
set spinr361 "cg_thirdpersonangle 180.5; wait 1; vstr spinr362"
set spinr362 "cg_thirdpersonangle 181; wait 1; vstr spinr363"
set spinr363 "cg_thirdpersonangle 181.5; wait 1; vstr spinr364"
set spinr364 "cg_thirdpersonangle 182; wait 1; vstr spinr365"
set spinr365 "cg_thirdpersonangle 182.5; wait 1; vstr spinr366"
set spinr366 "cg_thirdpersonangle 183; wait 1; vstr spinr367"
set spinr367 "cg_thirdpersonangle 183.5; wait 1; vstr spinr368"
set spinr368 "cg_thirdpersonangle 184; wait 1; vstr spinr369"
set spinr369 "cg_thirdpersonangle 184.5; wait 1; vstr spinr370"
set spinr370 "cg_thirdpersonangle 185; wait 1; vstr spinr371"
set spinr371 "cg_thirdpersonangle 185.5; wait 1; vstr spinr372"
set spinr372 "cg_thirdpersonangle 186; wait 1; vstr spinr373"
set spinr373 "cg_thirdpersonangle 186.5; wait 1; vstr spinr374"
set spinr374 "cg_thirdpersonangle 187; wait 1; vstr spinr375"
set spinr375 "cg_thirdpersonangle 187.5; wait 1; vstr spinr376"
set spinr376 "cg_thirdpersonangle 188; wait 1; vstr spinr377"
set spinr377 "cg_thirdpersonangle 188.5; wait 1; vstr spinr378"
set spinr378 "cg_thirdpersonangle 189; wait 1; vstr spinr379"
set spinr379 "cg_thirdpersonangle 189.5; wait 1; vstr spinr380"
set spinr380 "cg_thirdpersonangle 190; wait 1; vstr spinr381"
set spinr381 "cg_thirdpersonangle 190.5; wait 1; vstr spinr382"
set spinr382 "cg_thirdpersonangle 191; wait 1; vstr spinr383"
set spinr383 "cg_thirdpersonangle 191.5; wait 1; vstr spinr384"
set spinr384 "cg_thirdpersonangle 192; wait 1; vstr spinr385"
set spinr385 "cg_thirdpersonangle 192.5; wait 1; vstr spinr386"
set spinr386 "cg_thirdpersonangle 193; wait 1; vstr spinr387"
set spinr387 "cg_thirdpersonangle 193.5; wait 1; vstr spinr388"
set spinr388 "cg_thirdpersonangle 194; wait 1; vstr spinr389"
set spinr389 "cg_thirdpersonangle 194.5; wait 1; vstr spinr390"
set spinr390 "cg_thirdpersonangle 195; wait 1; vstr spinr391"
set spinr391 "cg_thirdpersonangle 195.5; wait 1; vstr spinr392"
set spinr392 "cg_thirdpersonangle 196; wait 1; vstr spinr393"
set spinr393 "cg_thirdpersonangle 196.5; wait 1; vstr spinr394"
set spinr394 "cg_thirdpersonangle 197; wait 1; vstr spinr395"
set spinr395 "cg_thirdpersonangle 197.5; wait 1; vstr spinr396"
set spinr396 "cg_thirdpersonangle 198; wait 1; vstr spinr397"
set spinr397 "cg_thirdpersonangle 198.5; wait 1; vstr spinr398"
set spinr398 "cg_thirdpersonangle 199; wait 1; vstr spinr399"
set spinr399 "cg_thirdpersonangle 199.5; wait 1; vstr spinr400"
set spinr400 "cg_thirdpersonangle 200; wait 1; vstr spinr401"
set spinr401 "cg_thirdpersonangle 200.5; wait 1; vstr spinr402"
set spinr402 "cg_thirdpersonangle 201; wait 1; vstr spinr403"
set spinr403 "cg_thirdpersonangle 201.5; wait 1; vstr spinr404"
set spinr404 "cg_thirdpersonangle 202; wait 1; vstr spinr405"
set spinr405 "cg_thirdpersonangle 202.5; wait 1; vstr spinr406"
set spinr406 "cg_thirdpersonangle 203; wait 1; vstr spinr407"
set spinr407 "cg_thirdpersonangle 203.5; wait 1; vstr spinr408"
set spinr408 "cg_thirdpersonangle 204; wait 1; vstr spinr409"
set spinr409 "cg_thirdpersonangle 204.5; wait 1; vstr spinr410"
set spinr410 "cg_thirdpersonangle 205; wait 1; vstr spinr411"
set spinr411 "cg_thirdpersonangle 205.5; wait 1; vstr spinr412"
set spinr412 "cg_thirdpersonangle 206; wait 1; vstr spinr413"
set spinr413 "cg_thirdpersonangle 206.5; wait 1; vstr spinr414"
set spinr414 "cg_thirdpersonangle 207; wait 1; vstr spinr415"
set spinr415 "cg_thirdpersonangle 207.5; wait 1; vstr spinr416"
set spinr416 "cg_thirdpersonangle 208; wait 1; vstr spinr417"
set spinr417 "cg_thirdpersonangle 208.5; wait 1; vstr spinr418"
set spinr418 "cg_thirdpersonangle 209; wait 1; vstr spinr419"
set spinr419 "cg_thirdpersonangle 209.5; wait 1; vstr spinr420"
set spinr420 "cg_thirdpersonangle 210; wait 1; vstr spinr421"
set spinr421 "cg_thirdpersonangle 210.5; wait 1; vstr spinr422"
set spinr422 "cg_thirdpersonangle 211; wait 1; vstr spinr423"
set spinr423 "cg_thirdpersonangle 211.5; wait 1; vstr spinr424"
set spinr424 "cg_thirdpersonangle 212; wait 1; vstr spinr425"
set spinr425 "cg_thirdpersonangle 212.5; wait 1; vstr spinr426"
set spinr426 "cg_thirdpersonangle 213; wait 1; vstr spinr427"
set spinr427 "cg_thirdpersonangle 213.5; wait 1; vstr spinr428"
set spinr428 "cg_thirdpersonangle 214; wait 1; vstr spinr429"
set spinr429 "cg_thirdpersonangle 214.5; wait 1; vstr spinr430"
set spinr430 "cg_thirdpersonangle 215; wait 1; vstr spinr431"
set spinr431 "cg_thirdpersonangle 215.5; wait 1; vstr spinr432"
set spinr432 "cg_thirdpersonangle 216; wait 1; vstr spinr433"
set spinr433 "cg_thirdpersonangle 216.5; wait 1; vstr spinr434"
set spinr434 "cg_thirdpersonangle 217; wait 1; vstr spinr435"
set spinr435 "cg_thirdpersonangle 217.5; wait 1; vstr spinr436"
set spinr436 "cg_thirdpersonangle 218; wait 1; vstr spinr437"
set spinr437 "cg_thirdpersonangle 218.5; wait 1; vstr spinr438"
set spinr438 "cg_thirdpersonangle 219; wait 1; vstr spinr439"
set spinr439 "cg_thirdpersonangle 219.5; wait 1; vstr spinr440"
set spinr440 "cg_thirdpersonangle 220; wait 1; vstr spinr441"
set spinr441 "cg_thirdpersonangle 220.5; wait 1; vstr spinr442"
set spinr442 "cg_thirdpersonangle 221; wait 1; vstr spinr443"
set spinr443 "cg_thirdpersonangle 221.5; wait 1; vstr spinr444"
set spinr444 "cg_thirdpersonangle 222; wait 1; vstr spinr445"
set spinr445 "cg_thirdpersonangle 222.5; wait 1; vstr spinr446"
set spinr446 "cg_thirdpersonangle 223; wait 1; vstr spinr447"
set spinr447 "cg_thirdpersonangle 223.5; wait 1; vstr spinr448"
set spinr448 "cg_thirdpersonangle 224; wait 1; vstr spinr449"
set spinr449 "cg_thirdpersonangle 224.5; wait 1; vstr spinr450"
set spinr450 "cg_thirdpersonangle 225; wait 1; vstr spinr451"
set spinr451 "cg_thirdpersonangle 225.5; wait 1; vstr spinr452"
set spinr452 "cg_thirdpersonangle 226; wait 1; vstr spinr453"
set spinr453 "cg_thirdpersonangle 226.5; wait 1; vstr spinr454"
set spinr454 "cg_thirdpersonangle 227; wait 1; vstr spinr455"
set spinr455 "cg_thirdpersonangle 227.5; wait 1; vstr spinr456"
set spinr456 "cg_thirdpersonangle 228; wait 1; vstr spinr457"
set spinr457 "cg_thirdpersonangle 228.5; wait 1; vstr spinr458"
set spinr458 "cg_thirdpersonangle 229; wait 1; vstr spinr459"
set spinr459 "cg_thirdpersonangle 229.5; wait 1; vstr spinr460"
set spinr460 "cg_thirdpersonangle 230; wait 1; vstr spinr461"
set spinr461 "cg_thirdpersonangle 230.5; wait 1; vstr spinr462"
set spinr462 "cg_thirdpersonangle 231; wait 1; vstr spinr463"
set spinr463 "cg_thirdpersonangle 231.5; wait 1; vstr spinr464"
set spinr464 "cg_thirdpersonangle 232; wait 1; vstr spinr465"
set spinr465 "cg_thirdpersonangle 232.5; wait 1; vstr spinr466"
set spinr466 "cg_thirdpersonangle 233; wait 1; vstr spinr467"
set spinr467 "cg_thirdpersonangle 233.5; wait 1; vstr spinr468"
set spinr468 "cg_thirdpersonangle 234; wait 1; vstr spinr469"
set spinr469 "cg_thirdpersonangle 234.5; wait 1; vstr spinr470"
set spinr470 "cg_thirdpersonangle 235; wait 1; vstr spinr471"
set spinr471 "cg_thirdpersonangle 235.5; wait 1; vstr spinr472"
set spinr472 "cg_thirdpersonangle 236; wait 1; vstr spinr473"
set spinr473 "cg_thirdpersonangle 236.5; wait 1; vstr spinr474"
set spinr474 "cg_thirdpersonangle 237; wait 1; vstr spinr475"
set spinr475 "cg_thirdpersonangle 237.5; wait 1; vstr spinr476"
set spinr476 "cg_thirdpersonangle 238; wait 1; vstr spinr477"
set spinr477 "cg_thirdpersonangle 238.5; wait 1; vstr spinr478"
set spinr478 "cg_thirdpersonangle 239; wait 1; vstr spinr479"
set spinr479 "cg_thirdpersonangle 239.5; wait 1; vstr spinr480"
set spinr480 "cg_thirdpersonangle 240; wait 1; vstr spinr481"
set spinr481 "cg_thirdpersonangle 240.5; wait 1; vstr spinr482"
set spinr482 "cg_thirdpersonangle 241; wait 1; vstr spinr483"
set spinr483 "cg_thirdpersonangle 241.5; wait 1; vstr spinr484"
set spinr484 "cg_thirdpersonangle 242; wait 1; vstr spinr485"
set spinr485 "cg_thirdpersonangle 242.5; wait 1; vstr spinr486"
set spinr486 "cg_thirdpersonangle 243; wait 1; vstr spinr487"
set spinr487 "cg_thirdpersonangle 243.5; wait 1; vstr spinr488"
set spinr488 "cg_thirdpersonangle 244; wait 1; vstr spinr489"
set spinr489 "cg_thirdpersonangle 244.5; wait 1; vstr spinr490"
set spinr490 "cg_thirdpersonangle 245; wait 1; vstr spinr491"
set spinr491 "cg_thirdpersonangle 245.5; wait 1; vstr spinr492"
set spinr492 "cg_thirdpersonangle 246; wait 1; vstr spinr493"
set spinr493 "cg_thirdpersonangle 246.5; wait 1; vstr spinr494"
set spinr494 "cg_thirdpersonangle 247; wait 1; vstr spinr495"
set spinr495 "cg_thirdpersonangle 247.5; wait 1; vstr spinr496"
set spinr496 "cg_thirdpersonangle 248; wait 1; vstr spinr497"
set spinr497 "cg_thirdpersonangle 248.5; wait 1; vstr spinr498"
set spinr498 "cg_thirdpersonangle 249; wait 1; vstr spinr499"
set spinr499 "cg_thirdpersonangle 249.5; wait 1; vstr spinr500"
set spinr500 "cg_thirdpersonangle 250; wait 1; vstr spinr501"
set spinr501 "cg_thirdpersonangle 250.5; wait 1; vstr spinr502"
set spinr502 "cg_thirdpersonangle 251; wait 1; vstr spinr503"
set spinr503 "cg_thirdpersonangle 251.5; wait 1; vstr spinr504"
set spinr504 "cg_thirdpersonangle 252; wait 1; vstr spinr505"
set spinr505 "cg_thirdpersonangle 252.5; wait 1; vstr spinr506"
set spinr506 "cg_thirdpersonangle 253; wait 1; vstr spinr507"
set spinr507 "cg_thirdpersonangle 253.5; wait 1; vstr spinr508"
set spinr508 "cg_thirdpersonangle 254; wait 1; vstr spinr509"
set spinr509 "cg_thirdpersonangle 254.5; wait 1; vstr spinr510"
set spinr510 "cg_thirdpersonangle 255; wait 1; vstr spinr511"
set spinr511 "cg_thirdpersonangle 255.5; wait 1; vstr spinr512"
set spinr512 "cg_thirdpersonangle 256; wait 1; vstr spinr513"
set spinr513 "cg_thirdpersonangle 256.5; wait 1; vstr spinr514"
set spinr514 "cg_thirdpersonangle 257; wait 1; vstr spinr515"
set spinr515 "cg_thirdpersonangle 257.5; wait 1; vstr spinr516"
set spinr516 "cg_thirdpersonangle 258; wait 1; vstr spinr517"
set spinr517 "cg_thirdpersonangle 258.5; wait 1; vstr spinr518"
set spinr518 "cg_thirdpersonangle 259; wait 1; vstr spinr519"
set spinr519 "cg_thirdpersonangle 259.5; wait 1; vstr spinr520"
set spinr520 "cg_thirdpersonangle 260; wait 1; vstr spinr521"
set spinr521 "cg_thirdpersonangle 260.5; wait 1; vstr spinr522"
set spinr522 "cg_thirdpersonangle 261; wait 1; vstr spinr523"
set spinr523 "cg_thirdpersonangle 261.5; wait 1; vstr spinr524"
set spinr524 "cg_thirdpersonangle 262; wait 1; vstr spinr525"
set spinr525 "cg_thirdpersonangle 262.5; wait 1; vstr spinr526"
set spinr526 "cg_thirdpersonangle 263; wait 1; vstr spinr527"
set spinr527 "cg_thirdpersonangle 263.5; wait 1; vstr spinr528"
set spinr528 "cg_thirdpersonangle 264; wait 1; vstr spinr529"
set spinr529 "cg_thirdpersonangle 264.5; wait 1; vstr spinr530"
set spinr530 "cg_thirdpersonangle 265; wait 1; vstr spinr531"
set spinr531 "cg_thirdpersonangle 265.5; wait 1; vstr spinr532"
set spinr532 "cg_thirdpersonangle 266; wait 1; vstr spinr533"
set spinr533 "cg_thirdpersonangle 266.5; wait 1; vstr spinr534"
set spinr534 "cg_thirdpersonangle 267; wait 1; vstr spinr535"
set spinr535 "cg_thirdpersonangle 267.5; wait 1; vstr spinr536"
set spinr536 "cg_thirdpersonangle 268; wait 1; vstr spinr537"
set spinr537 "cg_thirdpersonangle 268.5; wait 1; vstr spinr538"
set spinr538 "cg_thirdpersonangle 269; wait 1; vstr spinr539"
set spinr539 "cg_thirdpersonangle 269.5; wait 1; vstr spinr540"
set spinr540 "cg_thirdpersonangle 270; wait 1; vstr spinr541"
set spinr541 "cg_thirdpersonangle 270.5; wait 1; vstr spinr542"
set spinr542 "cg_thirdpersonangle 271; wait 1; vstr spinr543"
set spinr543 "cg_thirdpersonangle 271.5; wait 1; vstr spinr544"
set spinr544 "cg_thirdpersonangle 272; wait 1; vstr spinr545"
set spinr545 "cg_thirdpersonangle 272.5; wait 1; vstr spinr546"
set spinr546 "cg_thirdpersonangle 273; wait 1; vstr spinr547"
set spinr547 "cg_thirdpersonangle 273.5; wait 1; vstr spinr548"
set spinr548 "cg_thirdpersonangle 274; wait 1; vstr spinr549"
set spinr549 "cg_thirdpersonangle 274.5; wait 1; vstr spinr550"
set spinr550 "cg_thirdpersonangle 275; wait 1; vstr spinr551"
set spinr551 "cg_thirdpersonangle 275.5; wait 1; vstr spinr552"
set spinr552 "cg_thirdpersonangle 276; wait 1; vstr spinr553"
set spinr553 "cg_thirdpersonangle 276.5; wait 1; vstr spinr554"
set spinr554 "cg_thirdpersonangle 277; wait 1; vstr spinr555"
set spinr555 "cg_thirdpersonangle 277.5; wait 1; vstr spinr556"
set spinr556 "cg_thirdpersonangle 278; wait 1; vstr spinr557"
set spinr557 "cg_thirdpersonangle 278.5; wait 1; vstr spinr558"
set spinr558 "cg_thirdpersonangle 279; wait 1; vstr spinr559"
set spinr559 "cg_thirdpersonangle 279.5; wait 1; vstr spinr560"
set spinr560 "cg_thirdpersonangle 280; wait 1; vstr spinr561"
set spinr561 "cg_thirdpersonangle 280.5; wait 1; vstr spinr562"
set spinr562 "cg_thirdpersonangle 281; wait 1; vstr spinr563"
set spinr563 "cg_thirdpersonangle 281.5; wait 1; vstr spinr564"
set spinr564 "cg_thirdpersonangle 282; wait 1; vstr spinr565"
set spinr565 "cg_thirdpersonangle 282.5; wait 1; vstr spinr566"
set spinr566 "cg_thirdpersonangle 283; wait 1; vstr spinr567"
set spinr567 "cg_thirdpersonangle 283.5; wait 1; vstr spinr568"
set spinr568 "cg_thirdpersonangle 284; wait 1; vstr spinr569"
set spinr569 "cg_thirdpersonangle 284.5; wait 1; vstr spinr570"
set spinr570 "cg_thirdpersonangle 285; wait 1; vstr spinr571"
set spinr571 "cg_thirdpersonangle 285.5; wait 1; vstr spinr572"
set spinr572 "cg_thirdpersonangle 286; wait 1; vstr spinr573"
set spinr573 "cg_thirdpersonangle 286.5; wait 1; vstr spinr574"
set spinr574 "cg_thirdpersonangle 287; wait 1; vstr spinr575"
set spinr575 "cg_thirdpersonangle 287.5; wait 1; vstr spinr576"
set spinr576 "cg_thirdpersonangle 288; wait 1; vstr spinr577"
set spinr577 "cg_thirdpersonangle 288.5; wait 1; vstr spinr578"
set spinr578 "cg_thirdpersonangle 289; wait 1; vstr spinr579"
set spinr579 "cg_thirdpersonangle 289.5; wait 1; vstr spinr580"
set spinr580 "cg_thirdpersonangle 290; wait 1; vstr spinr581"
set spinr581 "cg_thirdpersonangle 290.5; wait 1; vstr spinr582"
set spinr582 "cg_thirdpersonangle 291; wait 1; vstr spinr583"
set spinr583 "cg_thirdpersonangle 291.5; wait 1; vstr spinr584"
set spinr584 "cg_thirdpersonangle 292; wait 1; vstr spinr585"
set spinr585 "cg_thirdpersonangle 292.5; wait 1; vstr spinr586"
set spinr586 "cg_thirdpersonangle 293; wait 1; vstr spinr587"
set spinr587 "cg_thirdpersonangle 293.5; wait 1; vstr spinr588"
set spinr588 "cg_thirdpersonangle 294; wait 1; vstr spinr589"
set spinr589 "cg_thirdpersonangle 294.5; wait 1; vstr spinr590"
set spinr590 "cg_thirdpersonangle 295; wait 1; vstr spinr591"
set spinr591 "cg_thirdpersonangle 295.5; wait 1; vstr spinr592"
set spinr592 "cg_thirdpersonangle 296; wait 1; vstr spinr593"
set spinr593 "cg_thirdpersonangle 296.5; wait 1; vstr spinr594"
set spinr594 "cg_thirdpersonangle 297; wait 1; vstr spinr595"
set spinr595 "cg_thirdpersonangle 297.5; wait 1; vstr spinr596"
set spinr596 "cg_thirdpersonangle 298; wait 1; vstr spinr597"
set spinr597 "cg_thirdpersonangle 298.5; wait 1; vstr spinr598"
set spinr598 "cg_thirdpersonangle 299; wait 1; vstr spinr599"
set spinr599 "cg_thirdpersonangle 299.5; wait 1; vstr spinr600"
set spinr600 "cg_thirdpersonangle 300; wait 1; vstr spinr601"
set spinr601 "cg_thirdpersonangle 300.5; wait 1; vstr spinr602"
set spinr602 "cg_thirdpersonangle 301; wait 1; vstr spinr603"
set spinr603 "cg_thirdpersonangle 301.5; wait 1; vstr spinr604"
set spinr604 "cg_thirdpersonangle 302; wait 1; vstr spinr605"
set spinr605 "cg_thirdpersonangle 302.5; wait 1; vstr spinr606"
set spinr606 "cg_thirdpersonangle 303; wait 1; vstr spinr607"
set spinr607 "cg_thirdpersonangle 303.5; wait 1; vstr spinr608"
set spinr608 "cg_thirdpersonangle 304; wait 1; vstr spinr609"
set spinr609 "cg_thirdpersonangle 304.5; wait 1; vstr spinr610"
set spinr610 "cg_thirdpersonangle 305; wait 1; vstr spinr611"
set spinr611 "cg_thirdpersonangle 305.5; wait 1; vstr spinr612"
set spinr612 "cg_thirdpersonangle 306; wait 1; vstr spinr613"
set spinr613 "cg_thirdpersonangle 306.5; wait 1; vstr spinr614"
set spinr614 "cg_thirdpersonangle 307; wait 1; vstr spinr615"
set spinr615 "cg_thirdpersonangle 307.5; wait 1; vstr spinr616"
set spinr616 "cg_thirdpersonangle 308; wait 1; vstr spinr617"
set spinr617 "cg_thirdpersonangle 308.5; wait 1; vstr spinr618"
set spinr618 "cg_thirdpersonangle 309; wait 1; vstr spinr619"
set spinr619 "cg_thirdpersonangle 309.5; wait 1; vstr spinr620"
set spinr620 "cg_thirdpersonangle 310; wait 1; vstr spinr621"
set spinr621 "cg_thirdpersonangle 310.5; wait 1; vstr spinr622"
set spinr622 "cg_thirdpersonangle 311; wait 1; vstr spinr623"
set spinr623 "cg_thirdpersonangle 311.5; wait 1; vstr spinr624"
set spinr624 "cg_thirdpersonangle 312; wait 1; vstr spinr625"
set spinr625 "cg_thirdpersonangle 312.5; wait 1; vstr spinr626"
set spinr626 "cg_thirdpersonangle 313; wait 1; vstr spinr627"
set spinr627 "cg_thirdpersonangle 313.5; wait 1; vstr spinr628"
set spinr628 "cg_thirdpersonangle 314; wait 1; vstr spinr629"
set spinr629 "cg_thirdpersonangle 314.5; wait 1; vstr spinr630"
set spinr630 "cg_thirdpersonangle 315; wait 1; vstr spinr631"
set spinr631 "cg_thirdpersonangle 315.5; wait 1; vstr spinr632"
set spinr632 "cg_thirdpersonangle 316; wait 1; vstr spinr633"
set spinr633 "cg_thirdpersonangle 316.5; wait 1; vstr spinr634"
set spinr634 "cg_thirdpersonangle 317; wait 1; vstr spinr635"
set spinr635 "cg_thirdpersonangle 317.5; wait 1; vstr spinr636"
set spinr636 "cg_thirdpersonangle 318; wait 1; vstr spinr637"
set spinr637 "cg_thirdpersonangle 318.5; wait 1; vstr spinr638"
set spinr638 "cg_thirdpersonangle 319; wait 1; vstr spinr639"
set spinr639 "cg_thirdpersonangle 319.5; wait 1; vstr spinr640"
set spinr640 "cg_thirdpersonangle 320; wait 1; vstr spinr641"
set spinr641 "cg_thirdpersonangle 320.5; wait 1; vstr spinr642"
set spinr642 "cg_thirdpersonangle 321; wait 1; vstr spinr643"
set spinr643 "cg_thirdpersonangle 321.5; wait 1; vstr spinr644"
set spinr644 "cg_thirdpersonangle 322; wait 1; vstr spinr645"
set spinr645 "cg_thirdpersonangle 322.5; wait 1; vstr spinr646"
set spinr646 "cg_thirdpersonangle 323; wait 1; vstr spinr647"
set spinr647 "cg_thirdpersonangle 323.5; wait 1; vstr spinr648"
set spinr648 "cg_thirdpersonangle 324; wait 1; vstr spinr649"
set spinr649 "cg_thirdpersonangle 324.5; wait 1; vstr spinr650"
set spinr650 "cg_thirdpersonangle 325; wait 1; vstr spinr651"
set spinr651 "cg_thirdpersonangle 325.5; wait 1; vstr spinr652"
set spinr652 "cg_thirdpersonangle 326; wait 1; vstr spinr653"
set spinr653 "cg_thirdpersonangle 326.5; wait 1; vstr spinr654"
set spinr654 "cg_thirdpersonangle 327; wait 1; vstr spinr655"
set spinr655 "cg_thirdpersonangle 327.5; wait 1; vstr spinr656"
set spinr656 "cg_thirdpersonangle 328; wait 1; vstr spinr657"
set spinr657 "cg_thirdpersonangle 328.5; wait 1; vstr spinr658"
set spinr658 "cg_thirdpersonangle 329; wait 1; vstr spinr659"
set spinr659 "cg_thirdpersonangle 329.5; wait 1; vstr spinr660"
set spinr660 "cg_thirdpersonangle 330; wait 1; vstr spinr661"
set spinr661 "cg_thirdpersonangle 330.5; wait 1; vstr spinr662"
set spinr662 "cg_thirdpersonangle 331; wait 1; vstr spinr663"
set spinr663 "cg_thirdpersonangle 331.5; wait 1; vstr spinr664"
set spinr664 "cg_thirdpersonangle 332; wait 1; vstr spinr665"
set spinr665 "cg_thirdpersonangle 332.5; wait 1; vstr spinr666"
set spinr666 "cg_thirdpersonangle 333; wait 1; vstr spinr667"
set spinr667 "cg_thirdpersonangle 333.5; wait 1; vstr spinr668"
set spinr668 "cg_thirdpersonangle 334; wait 1; vstr spinr669"
set spinr669 "cg_thirdpersonangle 334.5; wait 1; vstr spinr670"
set spinr670 "cg_thirdpersonangle 335; wait 1; vstr spinr671"
set spinr671 "cg_thirdpersonangle 335.5; wait 1; vstr spinr672"
set spinr672 "cg_thirdpersonangle 336; wait 1; vstr spinr673"
set spinr673 "cg_thirdpersonangle 336.5; wait 1; vstr spinr674"
set spinr674 "cg_thirdpersonangle 337; wait 1; vstr spinr675"
set spinr675 "cg_thirdpersonangle 337.5; wait 1; vstr spinr676"
set spinr676 "cg_thirdpersonangle 338; wait 1; vstr spinr677"
set spinr677 "cg_thirdpersonangle 338.5; wait 1; vstr spinr678"
set spinr678 "cg_thirdpersonangle 339; wait 1; vstr spinr679"
set spinr679 "cg_thirdpersonangle 339.5; wait 1; vstr spinr680"
set spinr680 "cg_thirdpersonangle 340; wait 1; vstr spinr681"
set spinr681 "cg_thirdpersonangle 340.5; wait 1; vstr spinr682"
set spinr682 "cg_thirdpersonangle 341; wait 1; vstr spinr683"
set spinr683 "cg_thirdpersonangle 341.5; wait 1; vstr spinr684"
set spinr684 "cg_thirdpersonangle 342; wait 1; vstr spinr685"
set spinr685 "cg_thirdpersonangle 342.5; wait 1; vstr spinr686"
set spinr686 "cg_thirdpersonangle 343; wait 1; vstr spinr687"
set spinr687 "cg_thirdpersonangle 343.5; wait 1; vstr spinr688"
set spinr688 "cg_thirdpersonangle 344; wait 1; vstr spinr689"
set spinr689 "cg_thirdpersonangle 344.5; wait 1; vstr spinr690"
set spinr690 "cg_thirdpersonangle 345; wait 1; vstr spinr691"
set spinr691 "cg_thirdpersonangle 345.5; wait 1; vstr spinr692"
set spinr692 "cg_thirdpersonangle 346; wait 1; vstr spinr693"
set spinr693 "cg_thirdpersonangle 346.5; wait 1; vstr spinr694"
set spinr694 "cg_thirdpersonangle 347; wait 1; vstr spinr695"
set spinr695 "cg_thirdpersonangle 347.5; wait 1; vstr spinr696"
set spinr696 "cg_thirdpersonangle 348; wait 1; vstr spinr697"
set spinr697 "cg_thirdpersonangle 348.5; wait 1; vstr spinr698"
set spinr698 "cg_thirdpersonangle 349; wait 1; vstr spinr699"
set spinr699 "cg_thirdpersonangle 349.5; wait 1; vstr spinr700"
set spinr700 "cg_thirdpersonangle 350; wait 1; vstr spinr701"
set spinr701 "cg_thirdpersonangle 350.5; wait 1; vstr spinr702"
set spinr702 "cg_thirdpersonangle 351; wait 1; vstr spinr703"
set spinr703 "cg_thirdpersonangle 351.5; wait 1; vstr spinr704"
set spinr704 "cg_thirdpersonangle 352; wait 1; vstr spinr705"
set spinr705 "cg_thirdpersonangle 352.5; wait 1; vstr spinr706"
set spinr706 "cg_thirdpersonangle 353; wait 1; vstr spinr707"
set spinr707 "cg_thirdpersonangle 353.5; wait 1; vstr spinr708"
set spinr708 "cg_thirdpersonangle 354; wait 1; vstr spinr709"
set spinr709 "cg_thirdpersonangle 354.5; wait 1; vstr spinr710"
set spinr710 "cg_thirdpersonangle 355; wait 1; vstr spinr711"
set spinr711 "cg_thirdpersonangle 355.5; wait 1; vstr spinr712"
set spinr712 "cg_thirdpersonangle 356; wait 1; vstr spinr713"
set spinr713 "cg_thirdpersonangle 356.5; wait 1; vstr spinr714"
set spinr714 "cg_thirdpersonangle 357; wait 1; vstr spinr715"
set spinr715 "cg_thirdpersonangle 357.5; wait 1; vstr spinr716"
set spinr716 "cg_thirdpersonangle 358; wait 1; vstr spinr717"
set spinr717 "cg_thirdpersonangle 358.5; wait 1; vstr spinr718"
set spinr718 "cg_thirdpersonangle 359; wait 1; vstr spinr719"
set spinr719 "cg_thirdpersonangle 359.5; wait 1; vstr spinr720"
set spinr720 "cg_thirdpersonangle 360; wait 1; vstr spinr721"
set spinr721 "cg_thirdperson 1;" //Turning off thirdperson + setting range back to default